@charset "utf-8";
/* Style CSS Document */

/* MARGIN
--------------------------------------------------------- */
.ma_t0 {
	margin-top: 0px;
}
.ma_t5 {
	margin-top: 5px;
}
.ma_t8 {
	margin-top: 8px;
}
.ma_t10 {
	margin-top: 10px;
}
.ma_t15 {
	margin-top: 15px;
}
.ma_t20 {
	margin-top: 20px;
}
.ma_t25 {
	margin-top: 25px;
}
.ma_t30 {
	margin-top: 30px;
}
.ma_t35 {
	margin-top: 35px;
}
.ma_t40 {
	margin-top: 40px;
}
.ma_t50 {
	margin-top: 50px;
}
.ma_t55 {
	margin-top: 55px;
}
.ma_t80 {
	margin-top: 80px;
}
.ma_b5 {
	margin-bottom: 5px;
}
.ma_b10 {
	margin-bottom: 10px;
}
.ma_b15 {
	margin-bottom: 15px;
}
.ma_b20 {
	margin-bottom: 20px;
}
.ma_b21 {
	margin-bottom: 21px;
}
.ma_b25 {
	margin-bottom: 25px;
}
.ma_b30 {
	margin-bottom: 30px;
}
.ma_b40 {
	margin-bottom: 40px;
}
.ma_b45 {
	margin-bottom: 45px;
}
.ma_b50 {
	margin-bottom: 50px;
}
.ma_b55 {
	margin-bottom: 55px;
}
.ma_b80 {
	margin-bottom: 80px;
}
.ma_b100 {
	margin-bottom: 100px;
}
.ma_b150 {
	margin-bottom: 150px;
}
.ma_l2 {
	margin-left: 2px;
}
.ma_l5 {
	margin-left: 5px;
}
.ma_l10 {
	margin-left: 10px;
}
.ma_l15 {
	margin-left: 15px;
}
.ma_l20 {
	margin-left: 20px;
}
.ma_l25 {
	margin-left: 25px;
}
.ma_l30 {
	margin-left: 30px;
}
.ma_r2 {
	margin-right: 2px;
}
.ma_r3 {
	margin-right: 3px;
}
.ma_r5 {
	margin-right: 5px;
}
.ma_r10 {
	margin-right: 10px;
}
.ma_r15 {
	margin-right: 15px;
}
.ma_r20 {
	margin-right: 20px;
}
.ma_r30 {
	margin-right: 30px;
}
.ma_r35 {
	margin-right: 35px;
}
.ma_r40 {
	margin-right: 40px;
}

.ma_10 {
	margin: 10px;
}


/* PADDING
--------------------------------------------------------- */

.pd_b5 {
	padding-bottom: 5px;
}
.pd_b10 {
	padding-bottom: 10px;
}
.pd_b15 {
	padding-bottom: 15px;
}
.pd_b20 {
	padding-bottom: 20px;
}
.pd_b25 {
	padding-bottom: 25px;
}

.pd_t2 {
	padding-top: 2px;
}
.pd_t5 {
	padding-top: 5px;
}
.pd_t7 {
	padding-top: 7px;
}
.pd_t10 {
	padding-top: 10px;
}
.pd_l3 {
	padding-left: 3px;
}
.pd_l5 {
	padding-left: 5px;
}
.pd_l10 {
	padding-left: 10px;
}
.pd_l15 {
	padding-left: 15px;
}
.pd_l20 {
	padding-left: 20px;
}
.pd_l25 {
	padding-left: 25px;
}
.pd_l30 {
	padding-left: 30px;
}
.pd_l35 {
	padding-left: 35px;
}
.pd_l50 {
	padding-left: 50px;
}
.pd_r5 {
	padding-right: 5px;
}
.pd_r10 {
	padding-right: 10px;
}
.pd_r13 {
	padding-right: 13px;
}
.pd_r15 {
	padding-right: 15px;
}
.pd_r20 {
	padding-right: 20px;
}
.pd_r25 {
	padding-right: 25px;
}


/* Table Module
-------------------------------------------------------------*/
table {
	margin: 0px;
	width: 100%;
	border-collapse:separate;
	border-spacing:0;
	vertical-align:top;
	}

caption, th, td {
	font-weight:normal;
	}
th {
	padding: 10px 10px;
	border-right: solid 1px #537443;
	background: #A0B88C ;
	color: #fff;
	}


th:last-child {
	border-right: solid 1px #537443;
	}

td {
	padding: 10px 10px;
	border-right: solid 1px #537443;
	border-bottom: solid 1px #537443;
	background: #fff;
	text-align:left;
	}

td:first-child {
	border-left: solid 1px #537443;
	}

/* FLOAT
--------------------------------------------------------- */
.fl {
	float: left;
}
.fr {
	float:right;
}

.fl10 {
	float: left;
	margin-right:10px;
}
.fr10 {
	float:right;
	margin-left:10px;
}

.tl {
	text-align: left;
}
.tr {
	text-align: right;
}
.tc {
	text-align: center;
}

.text_block{display: block;}

